.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.text-sm {
  font-size: 14px;
}

body {
  min-height: 100vh;
}

.anicom-card {
  background-image: linear-gradient(135deg, #fdfcfb 0%, #e2d1c3 100%);
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 0px;
  margin-bottom: 20px;

  h6 {
    font-size: 20px;
    font-weight: 600;
    color: #850808;
  }
  label {
    font-size: 13px;
    font-weight: 500;
    color: #530c0c;
  }
  .form-control {
    border: 1px solid #ce5252;
    border-radius: 10px;
    padding: 15px 10px;
    font-size: 14px;
    transition: border-color 0.3s ease;

    &:focus {
      border-color: #ffa600;
      box-shadow: 0 0 5px rgba(235, 173, 4, 0.699);
    }
  }
}
.btn-grad {
  background-image: linear-gradient(to right, #FF512F 0%, #DD2476 51%, #FF512F 100%);
}

.btn-grad {
  margin: 10px;
  padding: 10px 25px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  /* display: block; */
  outline: none;
  border: none;
}

.btn-grad:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}